- name: install etcd
  yum:
    name: etcd
    state: present

- name: enable acces via management network
  template:
    src=etcd.j2
    dest=/etc/etcd/etcd.conf

- name: enable etcd service
  service:
    name: etcd
    state: restarted
    enabled: yes
